{% extends '../sub_base.html' %}
{% block title %}Ivalid account  | Makeup Market{% endblock  %}
{% block content %}
      <div class="container">
        <h3 class="mb-4">Error<h3>
        <p>Please contact our support team.</p>
    </div>
{% endblock  %}